Trust No Program

Can't dual in Oracle RO --Ragnarok

Please post your problem description here

Can't dual in Oracle RO --Ragnarok

Postby NEED HELP » Wed May 25, 2011 2:29 pm

I can't Dual Log in Oracle -- private server. I use my laptop 64-bit. And everytime I sandbox it says "740" needs elevation. Could not provoke program I downloaded the latest sandboxue version alot of time still nothing happens. Same error.Pls Help me
P.S.... I downloaded Sandboxie when I had AVG. But now I uninstalled it ..
Pls Help tnx
NEED HELP
 

Postby tzuk » Wed May 25, 2011 6:04 pm

INCLUDE IN YOUR PROBLEM REPORT:

* The version number of Sandboxie that you use. In Sandboxie Control program, select Help menu, then click About Sandboxie.

* The version number of Windows that you use, and if it is a 64-bit version.

* Specify clear names for any third-party software that are involved. Be sure to include download links for such software.
tzuk
tzuk
 
Posts: 16076
Joined: Tue Jun 22, 2004 5:57 pm


Return to Problem Reports

Who is online

Users browsing this forum: No registered users and 8 guests